<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/4a76df4c-ae6e-43d3-808b-425b5d2ef58e.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Henchir Kssiba 

<p>
Henchir Kssiba, anciennement Civitas Popthensis, est une ancienne cité romaine située dans la commune d' Ouled Moumen dans la wilaya de Souk Ahras en Algérie. 

<p>
Monde arabe 

<p>
Maghreb 

<p>
Site archéologique en Algérie 

<p>
Algérie 

<p>
Cité romaine en Algérie 

<p>
Afrique 

<p>
Archéologie 

<p>
Phéniciens, Carthage et monde punique 

<p>
Henchir Kssiba 

<p>
Henchir Kssiba, anciennement Civitas Popthensis, est une ancienne cité romaine située dans la commune d' Ouled Moumen dans la wilaya de Souk Ahras en Algérie. 

<p>
Le mot civitas en latin formé de civis (citoyen), signifie 
<span class="LO p101 Statement-Topic " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">&nbsp;<span class="subb">Statement-Topic:101</span>&nbsp;la</span>
<span class="LO p101 Statement-Topic " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">cité</span>, c' est - à - 
<span class="LO p101 Statement-TARGET LU" onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">dire</span><a id="p101"></a><span class="LO p101 Statement-TARGET" onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)"> <sub>Statement:101</sub> </span>
<span class="LO p101 Statement-Message " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">&nbsp;<span class="subb">Statement-Message:101</span>&nbsp;une</span>
<span class="LO p101 Statement-Message " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">communauté</span>
<span class="LO p101 Statement-Message " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">civique</span>
<span class="LO p101 Statement-Message " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">politiquement</span>
<span class="LO p101 Statement-Message " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">autonome</span>
<span class="LO p101 Statement-Message " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">organisée</span>
<span class="LO p101 Statement-Message " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">sur</span>
<span class="LO p101 Statement-Message " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">un</span>
<span class="LO p101 Statement-Message " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">territoire</span>
<span class="LO p101 Statement-Message " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">autour</span>
<span class="LO p101 Statement-Message " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">d'</span>
<span class="LO p101 Statement-Message " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">un</span>
<span class="LO p101 Statement-Message " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">centre</span>
<span class="LO p101 Statement-Message " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">urbain</span>. 

<p>
Histoire 

<p>
L' histoire du site remonte aux périodes punique et numide. 

<p>
Les trouvailles effectuées dans les ruines de l' ancienne ville témoigne de la pluralité culturelle au sein 
<span class="LO p151 Subjective_influence-Cognizer " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">&nbsp;<span class="subb">Subjective_influence-Cognizer:151</span>&nbsp;de</span>
<span class="LO p151 Subjective_influence-Cognizer " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">la</span>
<span class="LO p151 Subjective_influence-Cognizer " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">cité</span>, des 
<span class="LO p151 Subjective_influence-TARGET LU" onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">influences</span><a id="p151"></a><span class="LO p151 Subjective_influence-TARGET" onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)"> <sub>Subjective_influence:151</sub> </span>
<span class="LO p151 Subjective_influence-Entity " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">&nbsp;<span class="subb">Subjective_influence-Entity:151</span>&nbsp;de</span>
<span class="LO p151 Subjective_influence-Entity " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">Carthage</span>
<span class="LO p151 Subjective_influence-Entity " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">puis</span>
<span class="LO p151 Subjective_influence-Entity " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">de</span>
<span class="LO p151 Subjective_influence-Entity " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">Rome</span>. 

<p>

<span class="LO p162 Locating-Sought_entity " onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)">&nbsp;<span class="subb">Locating-Sought_entity:162</span>&nbsp;Des</span>
<span class="LO p162 Locating-Sought_entity " onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)">inscriptions</span>ont été 
<span class="LO p162 Locating-TARGET LU" onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)">retrouvées</span><a id="p162"></a><span class="LO p162 Locating-TARGET" onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)"> <sub>Locating:162</sub> </span>dans trois langues antiques : en latin pour les plus nombreuses, en langue libyque et en néo - punique pour quelques-unes. 

<p>
L' épigraphie témoignent notamment des cultes locaux à Baal, Saturne - son équivalent à la période romaine - et Mercure. 

<p>
La civitas Popthensis était sans doute une grosse bourgade au centre d' un terroir agricole opulent pratiquant la céréaliculture, l' oléiculture - 
<span class="LO p236 Locating-Sought_entity " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">&nbsp;<span class="subb">Locating-Sought_entity:236</span>&nbsp;de</span>
<span class="LO p236 Locating-Sought_entity " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">nombreux</span>
<span class="LO p236 Locating-Sought_entity " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">pressoirs</span>ont été 
<span class="LO p236 Locating-TARGET LU" onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">retrouvés</span><a id="p236"></a><span class="LO p236 Locating-TARGET" onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)"> <sub>Locating:236</sub> </span>
<span class="LO p236 Locating-Location " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">&nbsp;<span class="subb">Locating-Location:236</span>&nbsp;dans</span>
<span class="LO p236 Locating-Location " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">et</span>
<span class="LO p236 Locating-Location " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">hors</span>
<span class="LO p236 Locating-Location " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">de</span>
<span class="LO p236 Locating-Location " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">la</span>
<span class="LO p236 Locating-Location " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">ville</span>- et l' élevage. 

<p>
Un peu à l' écart des grandes voies commerciales, 
<span class="LO p260 Making_arrangements-Agent " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">&nbsp;<span class="subb">Making_arrangements-Agent:260</span>&nbsp;la</span>
<span class="LO p260 Making_arrangements-Agent " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">cité</span>
<span class="LO p260 Making_arrangements-TARGET LU" onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">organisait</span><a id="p260"></a><span class="LO p260 Making_arrangements-TARGET" onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)"> <sub>Making_arrangements:260</sub> </span>
<span class="LO p260 Making_arrangements-Event " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">&nbsp;<span class="subb">Making_arrangements-Event:260</span>&nbsp;les</span>
<span class="LO p260 Making_arrangements-Event " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">échanges</span>
<span class="LO p260 Making_arrangements-Event " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">locaux</span>entre les gens de la plaine et les populations de la montagne. 

<p>
Sa période de prospérité maximale semble correspondre au 
<span class="LO p285 Activity_start-TARGET LU" onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">début</span><a id="p285"></a><span class="LO p285 Activity_start-TARGET" onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)"> <sub>Activity_start:285</sub> </span>
<span class="LO p285 Activity_start-Activity " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">&nbsp;<span class="subb">Activity_start-Activity:285</span>&nbsp;du</span>
<span class="LO p285 Activity_start-Activity " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">IIIe</span>
<span class="LO p285 Activity_start-Activity " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">siècle</span>. 

<p>
À partir de la superficie des ruines et de l' évaluation du débit de l' aqueduc, Julien Guey évaluait la population de l' agglomération à environ 10000 ou 12000 habitants. 

<p>
L' histoire de la ville reste encore non exploré, 80 % de cet héritage est encore enfouie sous la terre. 

<p>
Des 
<span class="LO p345 Scrutiny-TARGET LU" onMouseOver="changeClass('p345', true)" onMouseOut="changeClass('p345', false)">fouilles</span><a id="p345"></a><span class="LO p345 Scrutiny-TARGET" onMouseOver="changeClass('p345', true)" onMouseOut="changeClass('p345', false)"> <sub>Scrutiny:345</sub> </span>
<span class="LO p345 Scrutiny-Means " onMouseOver="changeClass('p345', true)" onMouseOut="changeClass('p345', false)">&nbsp;<span class="subb">Scrutiny-Means:345</span>&nbsp;sérieuses</span>sont nécessaires 
<span class="LO p345 Scrutiny-Purpose " onMouseOver="changeClass('p345', true)" onMouseOut="changeClass('p345', false)">&nbsp;<span class="subb">Scrutiny-Purpose:345</span>&nbsp;pour</span>
<span class="LO p345 Scrutiny-Purpose " onMouseOver="changeClass('p345', true)" onMouseOut="changeClass('p345', false)">éclairer</span>
<span class="LO p345 Scrutiny-Purpose " onMouseOver="changeClass('p345', true)" onMouseOut="changeClass('p345', false)">le</span>
<span class="LO p345 Scrutiny-Purpose " onMouseOver="changeClass('p345', true)" onMouseOut="changeClass('p345', false)">passé</span>
<span class="LO p345 Scrutiny-Purpose " onMouseOver="changeClass('p345', true)" onMouseOut="changeClass('p345', false)">de</span>
<span class="LO p345 Scrutiny-Purpose " onMouseOver="changeClass('p345', true)" onMouseOut="changeClass('p345', false)">cette</span>
<span class="LO p345 Scrutiny-Purpose " onMouseOver="changeClass('p345', true)" onMouseOut="changeClass('p345', false)">cité</span>. 

<p>
Cet henchir appartient actuellement au caïd ali ben mansour (Gouasmia) qui il à acheté en 1902 et il a édifié en 1905 un bordj important le caïd ali c est 
<span class="LO p409 Participation-Participant1 " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">&nbsp;<span class="subb">Participation-Participant1:409</span>&nbsp;le</span>
<span class="LO p409 Participation-Participant1 " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">neveu</span>
<span class="LO p409 Participation-Participant1 " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">de</span>
<span class="LO p409 Participation-Participant1 " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">cheikh</span>
<span class="LO p409 Participation-Participant1 " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">nasr</span>(Gouasmia) 
<span class="LO p409 Participation-Participant1 " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">&nbsp;<span class="subb">Participation-Participant1:409</span>&nbsp;chef</span>
<span class="LO p409 Participation-Participant1 " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">de</span>
<span class="LO p409 Participation-Participant1 " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">tribu</span>
<span class="LO p409 Participation-Participant1 " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">des</span>
<span class="LO p409 Participation-Participant1 " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">ouleds</span>
<span class="LO p409 Participation-Participant1 " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">moumen</span>exilé en 1871 suite a sa 
<span class="LO p409 Participation-TARGET LU" onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">participation</span><a id="p409"></a><span class="LO p409 Participation-TARGET" onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)"> <sub>Participation:409</sub> </span>
<span class="LO p409 Participation-Event " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">&nbsp;<span class="subb">Participation-Event:409</span>&nbsp;a</span>
<span class="LO p409 Participation-Event " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">la</span>
<span class="LO p409 Participation-Event " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">résistance</span>
<span class="LO p409 Participation-Event " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">de</span>
<span class="LO p409 Participation-Event " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">Mohamed</span>
<span class="LO p409 Participation-Event " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">el</span>
<span class="LO p409 Participation-Event " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">keblouti</span>. 

<p>

<span class="LO p418 Becoming_aware-TARGET LU" onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">Découvertes</span><a id="p418"></a><span class="LO p418 Becoming_aware-TARGET" onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)"> <sub>Becoming_aware:418</sub> </span>

<p>

<span class="LO p420 Locating-Sought_entity " onMouseOver="changeClass('p420', true)" onMouseOut="changeClass('p420', false)">&nbsp;<span class="subb">Locating-Sought_entity:420</span>&nbsp;épitaphe</span>
<span class="LO p420 Locating-TARGET LU" onMouseOver="changeClass('p420', true)" onMouseOut="changeClass('p420', false)">trouvé</span><a id="p420"></a><span class="LO p420 Locating-TARGET" onMouseOver="changeClass('p420', true)" onMouseOut="changeClass('p420', false)"> <sub>Locating:420</sub> </span>

<p>
Le nom exact de la cité antique est resté inconnu, jusqu' en 1917 où la trouvaille d' une inscription officielle commémorant la 
<span class="LO p444 Buildings-TARGET LU" onMouseOver="changeClass('p444', true)" onMouseOut="changeClass('p444', false)">construction</span><a id="p444"></a><span class="LO p444 Buildings-TARGET" onMouseOver="changeClass('p444', true)" onMouseOut="changeClass('p444', false)"> <sub>Buildings:444</sub> </span>
<span class="LO p444 Buildings-Created_entity " onMouseOver="changeClass('p444', true)" onMouseOut="changeClass('p444', false)">&nbsp;<span class="subb">Buildings-Created_entity:444</span>&nbsp;d'</span>
<span class="LO p444 Buildings-Created_entity " onMouseOver="changeClass('p444', true)" onMouseOut="changeClass('p444', false)">un</span>
<span class="LO p444 Buildings-Created_entity " onMouseOver="changeClass('p444', true)" onMouseOut="changeClass('p444', false)">temple</span>
<span class="LO p444 Buildings-Created_entity " onMouseOver="changeClass('p444', true)" onMouseOut="changeClass('p444', false)">de</span>
<span class="LO p444 Buildings-Created_entity " onMouseOver="changeClass('p444', true)" onMouseOut="changeClass('p444', false)">Saturne</span>, a permis de prouver que cette cité était la civitas Popthensis. 

<p>
Les 
<span class="LO p464 Scrutiny-TARGET LU" onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)">fouilles</span><a id="p464"></a><span class="LO p464 Scrutiny-TARGET" onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)"> <sub>Scrutiny:464</sub> </span>menées 
<span class="LO p464 p484 C2_Locating-Time_Scrutiny-Time " onMouseOver="changeClass('p464 p484', true)" onMouseOut="changeClass('p464 p484', false)">&nbsp;<span class="subb">Scrutiny-Time:464|Locating-Time:484</span>&nbsp;dans</span>
<span class="LO p464 p484 C2_Locating-Time_Scrutiny-Time " onMouseOver="changeClass('p464 p484', true)" onMouseOut="changeClass('p464 p484', false)">les</span>
<span class="LO p464 p484 C2_Locating-Time_Scrutiny-Time " onMouseOver="changeClass('p464 p484', true)" onMouseOut="changeClass('p464 p484', false)">années</span>
<span class="LO p464 p484 C2_Locating-Time_Scrutiny-Time " onMouseOver="changeClass('p464 p484', true)" onMouseOut="changeClass('p464 p484', false)">1930</span>
<span class="LO p464 Scrutiny-Phenomenon " onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:464</span>&nbsp;ont</span>
<span class="LO p464 Scrutiny-Phenomenon " onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)">permis</span>
<span class="LO p464 Scrutiny-Phenomenon " onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)">de</span>
<span class="LO p464 Scrutiny-Phenomenon " onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)">mettre</span>
<span class="LO p464 Scrutiny-Phenomenon " onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)">au</span>
<span class="LO p464 Scrutiny-Phenomenon " onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)">premier</span>
<span class="LO p464 Scrutiny-Phenomenon " onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)">plan</span>
<span class="LO p464 Scrutiny-Phenomenon " onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)">l'</span>
<span class="LO p464 Scrutiny-Phenomenon " onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)">histoire</span>
<span class="LO p464 Scrutiny-Phenomenon " onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)">religieuse</span>
<span class="LO p464 Scrutiny-Phenomenon " onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)">de</span>
<span class="LO p464 Scrutiny-Phenomenon " onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)">la</span>
<span class="LO p464 Scrutiny-Phenomenon " onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)">cité</span>
<span class="LO p464 Scrutiny-Phenomenon " onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)">en</span>
<span class="LO p464 p484 C2_Locating-TARGET_Scrutiny-Phenomenon LU" onMouseOver="changeClass('p464 p484', true)" onMouseOut="changeClass('p464 p484', false)">retrouvant</span><a id="p484"></a><span class="LO p484 Locating-TARGET" onMouseOver="changeClass('p484', true)" onMouseOut="changeClass('p484', false)"> <sub>Locating:484</sub> </span>
<span class="LO p464 p484 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p464 p484', true)" onMouseOut="changeClass('p464 p484', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:464|Locating-Sought_entity:484</span>&nbsp;une</span>
<span class="LO p464 p484 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p464 p484', true)" onMouseOut="changeClass('p464 p484', false)">aire</span>
<span class="LO p464 p484 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p464 p484', true)" onMouseOut="changeClass('p464 p484', false)">sacrée</span>
<span class="LO p464 p484 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p464 p484', true)" onMouseOut="changeClass('p464 p484', false)">et</span>
<span class="LO p464 p484 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p464 p484', true)" onMouseOut="changeClass('p464 p484', false)">47</span>
<span class="LO p464 p484 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p464 p484', true)" onMouseOut="changeClass('p464 p484', false)">stèles</span>
<span class="LO p464 Scrutiny-Phenomenon " onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)">dédiées</span>
<span class="LO p464 Scrutiny-Phenomenon " onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)">à</span>
<span class="LO p464 Scrutiny-Phenomenon " onMouseOver="changeClass('p464', true)" onMouseOut="changeClass('p464', false)">Saturne</span>. 

<p>
Les 
<span class="LO p496 Scrutiny-TARGET LU" onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">fouilles</span><a id="p496"></a><span class="LO p496 Scrutiny-TARGET" onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)"> <sub>Scrutiny:496</sub> </span>menées 
<span class="LO p496 Scrutiny-Cognizer " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:496</span>&nbsp;par</span>
<span class="LO p496 Scrutiny-Cognizer " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">Julien</span>
<span class="LO p496 Scrutiny-Cognizer " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">Guey</span>
<span class="LO p496 p510 C2_Locating-Ground_Scrutiny-Ground " onMouseOver="changeClass('p496 p510', true)" onMouseOut="changeClass('p496 p510', false)">&nbsp;<span class="subb">Scrutiny-Ground:496|Locating-Ground:510</span>&nbsp;dans</span>
<span class="LO p496 p510 C2_Locating-Ground_Scrutiny-Ground " onMouseOver="changeClass('p496 p510', true)" onMouseOut="changeClass('p496 p510', false)">les</span>
<span class="LO p496 p510 C2_Locating-Ground_Scrutiny-Ground " onMouseOver="changeClass('p496 p510', true)" onMouseOut="changeClass('p496 p510', false)">thermes</span>
<span class="LO p496 p510 C2_Locating-Time_Scrutiny-Time " onMouseOver="changeClass('p496 p510', true)" onMouseOut="changeClass('p496 p510', false)">&nbsp;<span class="subb">Scrutiny-Time:496|Locating-Time:510</span>&nbsp;en</span>
<span class="LO p496 p510 C2_Locating-Time_Scrutiny-Time " onMouseOver="changeClass('p496 p510', true)" onMouseOut="changeClass('p496 p510', false)">1936</span>
<span class="LO p496 Scrutiny-Phenomenon " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:496</span>&nbsp;ont</span>
<span class="LO p496 Scrutiny-Phenomenon " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">aussi</span>
<span class="LO p496 Scrutiny-Phenomenon " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">permis</span>
<span class="LO p496 Scrutiny-Phenomenon " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">de</span>
<span class="LO p496 p510 C2_Locating-TARGET_Scrutiny-Phenomenon LU" onMouseOver="changeClass('p496 p510', true)" onMouseOut="changeClass('p496 p510', false)">retrouver</span><a id="p510"></a><span class="LO p510 Locating-TARGET" onMouseOver="changeClass('p510', true)" onMouseOut="changeClass('p510', false)"> <sub>Locating:510</sub> </span>
<span class="LO p496 p510 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p496 p510', true)" onMouseOut="changeClass('p496 p510', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:496|Locating-Sought_entity:510</span>&nbsp;de</span>
<span class="LO p496 p510 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p496 p510', true)" onMouseOut="changeClass('p496 p510', false)">très</span>
<span class="LO p496 p510 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p496 p510', true)" onMouseOut="changeClass('p496 p510', false)">nombreuses</span>
<span class="LO p496 p510 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p496 p510', true)" onMouseOut="changeClass('p496 p510', false)">inscriptions</span>
<span class="LO p496 p510 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p496 p510', true)" onMouseOut="changeClass('p496 p510', false)">latines</span>. 

<p>

<span class="LO p520 Buildings-Created_entity " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">&nbsp;<span class="subb">Buildings-Created_entity:520</span>&nbsp;Les</span>
<span class="LO p520 Buildings-Created_entity " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">thermes</span>étaient 
<span class="LO p520 Buildings-TARGET LU" onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">construits</span><a id="p520"></a><span class="LO p520 Buildings-TARGET" onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)"> <sub>Buildings:520</sub> </span>
<span class="LO p520 Buildings-Manner " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">&nbsp;<span class="subb">Buildings-Manner:520</span>&nbsp;en</span>
<span class="LO p520 Buildings-Manner " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">grand</span>
<span class="LO p520 Buildings-Manner " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">appareil</span>et comportaient des latrines bien conservées. 

<p>

<span class="LO p543 Becoming_aware-Time " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">&nbsp;<span class="subb">Becoming_aware-Time:543</span>&nbsp;En</span>
<span class="LO p543 Becoming_aware-Time " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">1930</span>, 
<span class="LO p543 Becoming_aware-Phenomenon " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:543</span>&nbsp;une</span>
<span class="LO p543 Becoming_aware-Phenomenon " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">épitaphe</span>
<span class="LO p543 Becoming_aware-Phenomenon " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">dédiée</span>
<span class="LO p543 Becoming_aware-Phenomenon " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">à</span>
<span class="LO p543 Becoming_aware-Phenomenon " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">un</span>
<span class="LO p543 Becoming_aware-Phenomenon " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">clerc</span>
<span class="LO p543 Becoming_aware-Phenomenon " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">nommé</span>
<span class="LO p543 Becoming_aware-Phenomenon " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">Rogatianus</span>fut 
<span class="LO p543 Becoming_aware-TARGET LU" onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">découverte</span><a id="p543"></a><span class="LO p543 Becoming_aware-TARGET" onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)"> <sub>Becoming_aware:543</sub> </span>
<span class="LO p543 Becoming_aware-Ground " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">&nbsp;<span class="subb">Becoming_aware-Ground:543</span>&nbsp;dans</span>
<span class="LO p543 Becoming_aware-Ground " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">la</span>
<span class="LO p543 Becoming_aware-Ground " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">nécropole</span>
<span class="LO p543 Becoming_aware-Ground " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">de</span>
<span class="LO p543 Becoming_aware-Ground " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">la</span>
<span class="LO p543 Becoming_aware-Ground " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">ville</span>. 

<p>
Références 

<p>
Bibliographie 

<p>
Julien Guey, « Ksiba et à propos de Ksiba. 

<p>
Civitas Popthensis - Moloch et Molchomor », MEFR, 54, 1937, p. 67 - 107 Lire en ligne sur Persée. 

<p>
Marcel Le Glay, Saturne africain. 

<p>
Monuments. 

<p>
Tome I, Paris, 1961, p. 420 - 430. 

<p>
Paul Monceaux, « Une inscription chrétienne d' Algérie », CRAI, 63 - 3, 1919, p. 248 - 251 Lire en ligne sur Persée. 

<p>
Portail de l' Algérie Portail de l' archéologie Portail des Phéniciens et du monde punique 

</body>
